# hello-world

Hello World repository for Git tutorial

This is an example repository for the Git tutoial on https://www.w3schools.com

This tutorial focuses on mainly on Git and using GitLab as its remote.

This repository is built step by step in the tutorial.

It now includes steps for GitLab.
